Retrouvez-nous sur

Assistance

Compatibilité navigateurs

www.alcyon.com est optimisé pour les version d'Internet Explorer 10 (octobre 2012), 9 (mars 2011) et 8 (mars 2009). Firefox, Chrome, Safari, Opera
Pour Internet Exlorer dont la version est inférieure à la version 10, les services wellcom et statistiques peuvent ne pas fonctionner correctement.

Identifier votre navigateur

Informations complémentaires à fournir à la hotline :

En cliquant sur les liens ci dessous vous pourrez télécharger les dernières versions compatibles avec votre système.

Internet Explorer    Télécharger Internet Explorer
Firefox    Télécharger Firefox
Safari    Télécharger Safari
Chrome    Télécharger Chrome
Opera    Télécharger Opera

Adobe Flash Player

Adobe Flash Player est indispensable pour consulter le service Nutrimédia
Cliquez pour vérifier votre version d'Adobe Flash Player

Télémaintenance

Téléchargez TeamViewer QuickSupport pour permettre à la Hotline Alcyon de vous aider lorsque vous rencontrez des problèmes sur le site alcyon.com
Version PC, version Mac
Ou accéder au site de l'éditeur www.teamviewer.com